Subject: Re: Inbox weekly report (Dec 13- Dec 19)
From: Subir Chakma <[email-masked]>
To: Sumit Kumar <[email-masked]>, Girish Kumar <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Khargeswar Solowan <[email-masked]>, Subhash Kumar <[email-masked]>, prakash tiwari <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Ankit Abrol <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>
Date: Sun, 23 Dec 2012 02:42:27 +0530 (IST)

[01:53:16] Alan: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
[01:53:17] Alan: Hi 
[01:54:21] [email-masked]: This morning I ahd problems with Peanuts Labs survey. I kept trying. Your chat said twice that they would credit me with the money - but nothign has happened. 
[01:56:57] Alan: I can see that your request has been under process and it will be completed with in 24 - 48 hours 
[01:57:09] [email-masked]: OK thank you 
[02:10:59] Alan: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Sumit Kumar" <[email-masked]>, "Girish Kumar" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "prakash tiwari" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Abrol" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Saturday, December 22, 2012 7:13:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox weekly report (Dec 13- Dec 19) 

Hello Guys, 

Chat lenght needs to be brought down. Marked out guys rethink strategy and must see improvement next week. 

Also ensure CSAT improves. Last week score is meagre 72% (Dec 13- Dec 19) 
Chats abandoned percentage is still 2%. This must come down as well. Client is really concern with this. 

	Operator 	Chats Started 	Avg. Chat Length 
	Richard 	252 	0:08:12 
	Ralph 	90 	0:07:58 
	Kevin 	164 	0:11:48 
	Kate 	270 	0:09:35 
	Galvin 	322 	0:10:36 
	Arnold 	221 	0:12:28 
	Alan 	70 	0:07:51 
	Total 	1390 	0:10:06 

Rgds Subir